/* 导入样式表 */
@import url("/static/public/style-en.css");
@import url("/static/public/parts-en.css");
@import url("/static/public/invitation-en.css");

/* 按具体网站的私有颜色配置 */
:root {
    --HnnColor: #229344; /* H3、H4标签字体颜色 */
    --HbgColor: #E2EECA; /* H3、H4的span背景颜色 #EFF8FC */
    --HbwColor: #49AB82; /* 适配白色字体的背景颜色 */
    --bgColor1: #EFF6EF; /* 交替背景色1，如用于：ul-Testimonials、box-hang4son 等*/
    --bgColor2: #E9F4FA; /* 交替背景色2 */
}

/* == 展会组织 =================== */
.my-Organization > ul:first-child {
    width: 58%;
}

.my-Organization > ul:last-child {
    width: 41%;
    float: right;
}
/* ================================ */


/* == Vip卖家团 ==================== */
.my-VipBuyers {
    padding: 5px 5px 5px 0;
    background-color: var(--bgColor2);
}

    .my-VipBuyers ul:first-child {
        float: left;
        width: 52%;
    }

    .my-VipBuyers ul:last-child {
        float: right;
        width: 46%;
    }
/* ================================= */


/* == 特邀买家 ==================== */
.my-KeyBuyers li {
    height:80px;
    width:24%;
}
/* ================================= */

